<mat-card class="person-card">
  <mat-card-header [routerLink]="['/user-profile/' + getOtherUser()['_id']]">
    <img mat-card-avatar src="/assets/student.png" />
    <mat-card-title>{{ getOtherUser() | name }}</mat-card-title>
    <mat-card-subtitle>{{ '(@' + getOtherUser()['username'] + ')' }}</mat-card-subtitle>
  </mat-card-header>
  <div class="row justify-content-center rating-row" *ngIf="!isTutee">
    <div class="col">
      <ngb-rating [max]="5" [rate]="getRating()" (rateChange)="rateUser($event)"></ngb-rating>
    </div>
  </div>
  <div class="row info-row align-items-center">
    <i class="material-icons">school</i>
    <div class="col-7 col-sm-8 col-md-10" [routerLink]="['/course/' + connection.course?._id]">
      <h3>{{ connection.course?.name }}</h3>
    </div>
  </div>
  <div class="row info-row align-items-center">
    <i class="material-icons">mail_outline</i>
    <div class="col-7 col-sm-8 col-md-10">
      <h3>
        <a href="mailto:{{ getOtherUser()['email'] }}?subject=From your Unipal: Let's connect!">
          {{ getOtherUser()['email'] }}</a
        >
      </h3>
    </div>
  </div>
</mat-card>
